using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Demoexample
{
    public partial class Agent
    {
        private string typeOfAgent;

        public string TypeOfAgent
        {
            get { return typeOfAgent; }
            set { typeOfAgent = value; }
        }

        private int count;

        public int Count
        {
            get { return count; }
            set { count = value; }
        }

        private double sale;

        public double Sale
        {
            get { return sale; }
            set { sale = value; }
        }

        private string color;

        public string Color
        {
            get { return color; }
            set { color = value; }
        }
    }
}
